/*
Theme Name:     mha
Description:    
Author:         Larissa Kepchar
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/


#ctas-1 h2 {font-size:18px !important;}

@font-face {
    font-family: 'bebasregular';
    src: url('../../fonts/bebas-webfont.woff2') format('woff2'),
         url('../../fonts/bebas-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'bebasregular';
    src: url('../../../fonts/bebas-webfont.woff2') format('woff2'),
         url('../../t../fonts/bebas-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'keep_calm_medregular';
    src: url('../../../fonts/keepcalm-medium-webfont.woff2') format('woff2'),
         url('../../../fonts/keepcalm-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

#weather {padding:50px 0px 50px 0px !important;}
#weather h1 {font-size:28px !important; line-height: 32px !important;}


#sticky-posts-3, #text-11 {display:block !important; clear:both !important;}

.et_pb_contact_submit, .et_password_protected_form .et_submit_button, .et_pb_bg_layout_light .et_pb_newsletter_button, .comment-reply-link, .form-submit .et_pb_button, .et_pb_bg_layout_light .et_pb_promo_button, .et_pb_bg_layout_light .et_pb_more_button, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .et_pb_contact p input[type="checkbox"]:checked+label i:before, .et_pb_bg_layout_light.et_pb_module.et_pb_button {
    color: #fff !important;
}


#news {padding:0px 20px 0px 20px !important}
#tagline p {padding-left:20px !important; padding-right: 20px !important;}

html, body {font-family: 'Montserrat', sans-serif; line-height: 26px !important;}

.et_fullwidth_nav #main-header .container {
    width: 100%;
    max-width: 100%;
    padding-right: 0px;
    padding-left: 0px;
}

h1, h2, h3, h4, h5, h6 {
    padding-bottom: 10px;
    color: #4f4f4f !important;
    font-weight: 300 !important;
  line-height: normal !important;
}


h1 {
font-family: 'keep_calm_medregular' !important;
font-size:36px;
font-weight:300 !important;
line-height: 34px !important;
margin:0px;
padding: 0px;
padding-bottom: 20px;
color: #4f4f4f !important;	
}

h2 {
font-family: 'keep_calm_medregular' !important;
font-size:30px;
font-weight:300 !important;
line-height: normal;
margin:0px;
padding: 0px;
color: #4f4f4f !important;	
		padding-bottom: 20px;
}

h3 {
font-family: 'keep_calm_medregular' !important;
font-size:26px;
font-weight:300 !important;
line-height: normal;
margin:0px;
padding: 0px;
color: #4f4f4f !important;	
}

h4 {
font-family: 'keep_calm_medregular' !important;
font-size:24px;
font-weight:300 !important;
line-height: normal;
margin:0px;
padding: 0px;
color: #4f4f4f !important;	
}

h5 {
font-family: 'keep_calm_medregular' !important;
font-size:20px;
font-weight:300 !important;
line-height: normal;
margin:0px;
padding: 0px;
color: #4f4f4f !important;
			padding-bottom: 20px;
}

h6 {
font-family: 'keep_calm_medregular' !important;
font-size:18px;
font-weight:300 !important;
line-height: normal;
margin:0px;
padding: 0px;
color: #4f4f4f !important;	
}



p:last-of-type {
    padding-bottom: 20px;
}

div.breadcrumb {padding:40px 20px 40px 20px; margin: 0px auto; max-width: 1500px;}
#breadcrumbs {padding:40px 20px 40px 20px; margin: 0px auto; max-width: 1500px;}
#slideshow, #header-image { margin-top: -50px !important;}


#main-header {
    position: relative;
    z-index: 99999;
    top: 0;
    width: 100%;
    background-color: #fff;
    -webkit-box-shadow: 0 0px 0 rgba(0,0,0,.0) !important;
    -moz-box-shadow: 0 0px 0 rgba(0,0,0,.0) !important;
    box-shadow: 0 0px 0 rgba(0,0,0,.0) !important;
    font-weight: 500;
    line-height: 23px;
}

.tp-caption {letter-spacing:2px !important;}

a.orange-btn {
color:#fff !important;
background-color: #ff9f37 !important; 
font-family: 'keep_calm_medregular' !important;
text-transform: uppercase !important;
font-size:16px !important;	
border-radius: 5px 5px 5px 5px !important;
-moz-border-radius: 5px 5px 5px 5px !important;
-webkit-border-radius: 5px 5px 5px 5px !important;
padding: 10px 95px 10px 95px !important;
font-weight:400 !important;
letter-spacing:2px;
}
a.orange-btn:hover {
color:#fff !important;
background-color: #f95d62 !important; 
}

a.btn2 {
color:#fff !important;
background-color: #ff9f37 !important; 
font-family: 'keep_calm_medregular' !important;
text-transform: uppercase !important;
font-size:12px !important;	
border-radius: 5px 5px 5px 5px !important;
-moz-border-radius: 5px 5px 5px 5px !important;
-webkit-border-radius: 5px 5px 5px 5px !important;
padding: 10px 45px 10px 45px !important;
font-weight:400 !important;
letter-spacing:2px;
}

a.btn2:hover {
color:#fff !important;
background-color: #f95d62 !important; 
}


#my-top {float:right; max-width: 70%; text-align: right; padding-top:30px !important; color:#565656; font-size:18px; margin-right: 20px !important; line-height: 28px !important;}

#my-top img {padding-bottom:25px !important;}

.et_pb_row {
    position: relative;
    width: 100% !important;
    max-width: 1500px;
    margin: auto;
	padding-left: 0px !important;
	padding-right: 0px !important;
}

.et_pb_row.et_pb_row_1.et_pb_gutters3.et_pb_row_3-4_1-4 {	padding-left: 20px !important;
	padding-right: 20px !important;}
/* Main Menu */

#top-menu {
    float: left !important;
}
.et_header_style_centered #main-header div#et-top-navigation {
    position: relative;
    bottom: 0;
    width: 100%;
}

.et_header_style_centered nav#top-menu-nav {
    display: block !important;

}

#main-header .container { width:100% !important;}

#et-secondary-nav .menu-item-has-children > a:first-child, #top-menu .menu-item-has-children > a:first-child {
    padding-right: 0px;
}
#top-menu li {
    display: inline-block;
    padding-right: 20px;
	padding-left: 20px;
	font-size: 16px !important;
	font-weight:400 !important;
	color:#fff !important;
	padding-top: 30px !important;

}

#main-header {
    font-weight: 400 !important;
    line-height: 23px;
	background-image: url(../../../images/header-bg.jpg) !important;
	background-repeat: repeat-x !important;
	background-color: transparent !important;
}

#top-menu .menu-item-has-children > a:first-child::after {
    position: absolute;
    top: 0;
    right: 0;
    font-family: ETmodules;
    font-size: 16px;
    font-weight: 800;
    content: "3";
	display: none !important;
}

.et_header_style_centered #logo {padding-top:20px !important; float:left !important}

#my-top a {color:#00b4bc !important; font-size:22px !important;}
#my-top2 a {color:#00b4bc !important; font-size:22px !important;}
#et-info-email:hover, #et-secondary-menu > ul > li > a:hover, #top-menu-nav > ul > li > a:hover, .et-social-icons a:hover {
    opacity: 1.0 !important;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
	color:#ff9f37 !important;
}

.nav li ul {
    visibility: hidden;
    z-index: 9999;
    width: 340px !important;
    border-top: 3px solid #385988 !important!;
    opacity: 0;
    background: #385988;
	color: #fff !important;
    -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);

}

.nav li ul {
    position: absolute;
    padding: 0px 0 !important;
}

#top-menu li li {
    margin: 0;
    padding: 0 0px !important;
	margin-top:-3px !important;
}
#top-menu li li a {
    width: 340px !important;
    padding: 6px 20px;
	font-size:14px !important;
	border-bottom: 1px solid rgba(0, 0, 0, 0.07);
}


#top-menu li li a:hover {color: #ff9f37 !important;}

#et_search_icon:hover, #top-menu li.current-menu-ancestor>a, #top-menu li.current-menu-item>a, .bottom-nav li.current-menu-item>a, .comment-reply-link, .entry-summary p.price ins, .et-social-icon a:hover, .footer-widget h4, .form-submit .et_pb_button, .mobile_menu_bar:after, .mobile_menu_bar:before, .nav-single a, .posted_in a, .woocommerce #content div.product p.price, .woocommerce #content div.product span.price, .woocommerce #content input.button, .woocommerce #content input.button.alt, .woocommerce #content input.button.alt:hover, .woocommerce #content input.button:hover, .woocommerce #respond input#submit, .woocommerce #respond input#submit.alt, .woocommerce #respond input#submit.alt:hover, .woocommerce #respond input#submit:hover, .woocommerce .star-rating span:before, .woocommerce a.button, .woocommerce a.button.alt, .woocommerce a.button.alt:hover, .woocommerce a.button:hover, .woocommerce button.button, .woocommerce button.button.alt, .woocommerce button.button.alt:hover, .woocommerce div.product p.price, .woocommerce div.product span.price, .woocommerce input.button, .woocommerce input.button.alt, .woocommerce input.button.alt:hover, .woocommerce input.button:hover, .woocommerce-page #content div.product p.price, .woocommerce-page #content div.product span.price, .woocommerce-page #content input.button, .woocommerce-page #content input.button.alt, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #respond input#submit, .woocommerce-page #respond input#submit.alt, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page .star-rating span:before, .woocommerce-page a.button, .woocommerce-page a.button.alt, .woocommerce-page a.button.alt:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button, .woocommerce-page button.button.alt, .woocommerce-page button.button.alt:hover, .woocommerce-page button.button:hover, .woocommerce-page div.product p.price, .woocommerce-page div.product span.price, .woocommerce-page input.button, .woocommerce-page input.button.alt, .woocommerce-page input.button.alt:hover, .woocommerce-page input.button:hover, .wp-pagenavi a:hover, .wp-pagenavi span.current {
   color: #ff9f37 !important;}

.et_password_protected_form .et_submit_button {color: #fff !important;}}

.nav ul li a:hover, .et_mobile_menu li a:hover {
    opacity: 1.0 !important;
	color: #ff9f37 !important;
	font-weight:400 !important;
}

#top-menu li li a:hover {
    color: #ff9f37 !important;
}

.nav li li ul {
    z-index: 1000;
    top: 0px !important;
    left: 240px;
}

.et_header_style_centered #top-menu > li > a {
    padding-bottom: 10px !important;
}



#et_search_icon:hover, .mobile_menu_bar:before, .mobile_menu_bar:after, .et_toggle_slide_menu:after, .et-social-icon a:hover, .et_pb_sum, .et_pb_pricing li a, .et_pb_pricing_table_button, .et_overlay:before, .entry-summary p.price ins, .woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price, .et_pb_member_social_links a:hover, .woocommerce .star-rating span:before, .woocommerce-page .star-rating span:before, .et_pb_widget li a:hover, .et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active, .et_pb_filterable_portfolio .et_pb_portofolio_pagination ul li a.active, .et_pb_gallery .et_pb_gallery_pagination ul li a.active, .wp-pagenavi span.current, .wp-pagenavi a:hover, .nav-single a, .posted_in a {
    color: #fff !important;
}


#et-top-navigation {
    background-color: transparent !important;
    padding-bottom:0px !important;
    padding-top: 0px !important;

}

/* end Main Menu */

#main-content .container:before {
    position: absolute;
    top: 0;
    width: 1px;
    height: 100%;
    background-color: #fff;
    content: "";
	display: none !important;
}


.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {color:#fff !important;
background-color: #ff9f37 !important; 
font-family: 'keep_calm_medregular' !important;
font-size:16px !important;	
border-radius: 5px 5px 5px 5px !important;
-moz-border-radius: 5px 5px 5px 5px !important;
-webkit-border-radius: 5px 5px 5px 5px !important;
padding: 10px 22px 10px 22px !important;
font-weight:400 !important;
border:0px solid #fff !important;
	cursor:pointer !important;
}

.gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type=submit]:hover, .gform_wrapper .gform_page_footer input.button:hover, .gform_wrapper .gform_page_footer input[type=submit]:hover {color:#fff !important;
background-color: #ff9f37 !important;
	
}

input.submit-btn {color:#fff !important;
background-color: #ff9f37 !important; 
font-family: 'keep_calm_medregular' !important;
font-size:18px !important;	
border-radius: 5px 5px 5px 5px !important;
-moz-border-radius: 5px 5px 5px 5px !important;
-webkit-border-radius: 5px 5px 5px 5px !important;
padding: 17px 22px 16px 22px !important;
font-weight:700 !important;}

#tagline {padding:17px 0px 0px 0px !important; font-size: 22px ; font-style: italic; color:#404040; font-family: 'Montserrat', sans-serif !important;}

#block4, #block1, #block2, #block3 {padding:50px 20px 50px 20px !important; height: 350px !important;}

#block1 p, #block2 p, #block3 p, #block4 p {padding-left:150px !important; padding-right: 150px !important;}

#block1 h2, #block2 h2, #block3 h2, #block4 h2 {
	font-family: 'keep_calm_medregular' !important; 
	color:#fff !important; 
	font-size:32px !important; 
	padding-bottom: 10px !important;
	margin-bottom: 20px !important;
	letter-spacing: 3px !important; font-weight:300 !important;
}

#block4 a {color: #385988 !important}

#locate {padding:70px 20px 70px 20px !important;}

#locate h1 { font-family: 'bebasregular' !important; font-size:52px !important; font-weight:300 !important; text-transform:uppercase !important; line-height: 58px!important; margin-bottom: 40px !important;}
#locate h1 span.red { font-family: 'bebasregular' !important; font-size:52px !important; font-weight:300 !important; color:#f95d62 !important; transform:uppercase !important}


#locate-inner {padding:50px 20px 50px 20px !important;}

a.green-btn {color:#fff !important;
background-color: #97a926 !important; 
font-family: 'keep_calm_medregular' !important;
font-size:16px !important;	
border-radius: 5px 5px 5px 5px !important;
-moz-border-radius: 5px 5px 5px 5px !important;
-webkit-border-radius: 5px 5px 5px 5px !important;
padding: 10px 62px 10px 62px !important;
text-transform: uppercase !important;
font-weight:300 !important; letter-spacing: 2px !important;}



#locate a {color: #385988}

#mission {padding:70px 20px 70px 20px !important;}

#mission h1 {
	font-family: 'keep_calm_medregular' !important; 
	font-size:36px !important; 
	letter-spacing: 6px !important; 
	font-weight:300 !important; 
	text-transform: uppercase !important; 
	margin-bottom: 20px !important;}


#mission p {line-height:32px !important;}

#blog {padding:70px 20px 70px 20px !important;}


.et_pb_column.et_pb_column_4_4.et_pb_column_0 {padding-left:20px !important; padding-right: 20px !important}
h2.entry-title a {color: #00b4bc !important; font-size:18px !important; font-family: 'keep_calm_medregular' !important; font-weight:300 !important;}

.et_pb_posts a.more-link {color:#975381 !important; text-transform:uppercase !important;}
.et_pb_posts a.more-link:hover {color:#00b4bc !important;}
.blog a {color:#385988 !important; font-size:20px !important; text-transform: uppercase !important; font-family: 'keep_calm_medregular' !important; font-weight:300 !important;}

 h2.entry-title a:hover {color:#975381 !important;}
.blog a:hover {color:#00b4bc !important; }

#map {padding:100px 20px 100px 20px !important;}

#map h1 {
	font-family: 'bebasregular' !important; 
	font-size:48px !important; 
	font-weight:300 !important; 
	color:#545454 !important; 
	text-transform:uppercase !important; 
	padding-top: 20px !important; 
	letter-spacing:3px !important}

#map a {color:#385988 !important; font-size:20px !important; letter-spacing:2px !important;}

#map-inner {padding:24px 30px 24px 20px !important;}




/* Events list styling */

ul.ecs-event-list {list-style:none !important; margin-left:0px !important;}

ul.ecs-event-list li, ul.ecs-event-list li + li + li, ul.ecs-event-list li + li + li + li + li {
background-color: #fbdbb9;    
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
-webkit-box-shadow: 6px 6px 5px 0px rgba(220,220,220,1);
-moz-box-shadow: 6px 6px 5px 0px rgba(220,220,220,1);
box-shadow: 6px 6px 5px 0px rgba(220,220,220,1);
margin-top: 16px; 
margin-bottom: 16px;
padding:15px;
}

ul.ecs-event-list li + li, ul.ecs-event-list li + li + li + li {
background-color: #d9dfb3;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
-webkit-box-shadow: 6px 6px 5px 0px rgba(220,220,220,1);
-moz-box-shadow: 6px 6px 5px 0px rgba(220,220,220,1);
box-shadow: 6px 6px 5px 0px rgba(220,220,220,1);
margin-top: 16px; 
margin-bottom: 16px;
padding:15px;
}

ul.ecs-event-list li + li + li, ul.ecs-event-list li + li + li + li + li {
background-color: #b9c4d4;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
-webkit-box-shadow: 6px 6px 5px 0px rgba(220,220,220,1);
-moz-box-shadow: 6px 6px 5px 0px rgba(220,220,220,1);
box-shadow: 6px 6px 5px 0px rgba(220,220,220,1);
margin-top: 16px; 
margin-bottom: 16px;
padding:15px;
} 


h4.entry-title.summary { font-family: 'keep_calm_medregular' !important; font-size:18px; color:#4f4f4f}
.duration.time {color:#4f4f4f; font-size:16px;  font-family: 'Montserrat', sans-serif;}
/* end events list styling */


#my-social  {float:right !important; max-width: 10% !important; padding-top:13px !important; margin-left:10px;}

#my-social img {padding:10px 10px 0px 10px !important;}
#my-search {float:right !important; max-width: 20% !important; margin-top: 10px !important;}

.widget_search input#s {
	-webkit-box-shadow: 6px 6px 5px 0px rgba(36,58,89,1);
-moz-box-shadow: 6px 6px 5px 0px rgba(36,58,89,1);
box-shadow: 6px 6px 5px 0px rgba(36,58,89,1);
height: 23px!important;
	color:#bfbfbf;
	font-size:14px;
	background-color: #ebebeb;
	margin-top:16px;
	 width: 65% !important;
	margin-right: 0px !important;
	-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
margin-left: 58px !important
}
   

.widget_search input#searchsubmit {
    height: 23px!important;
    margin: 0;
    border: 0px solid #ddd !important;
    color: #ff9f37 !important;
    font-size: 0px !important;
    line-height: normal!important;
	background-color: #ff9f37 !important;
	background-image: url(../../../images/search-icon.jpg);
	background-position: center;
	background-repeat: no-repeat;
	width: 50px !important;
	margin-top:16px;
		-webkit-box-shadow: 6px 6px 5px 0px rgba(36,58,89,1);
-moz-box-shadow: 6px 6px 5px 0px rgba(36,58,89,1);
box-shadow: 6px 6px 5px 0px rgba(36,58,89,1);	
		-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}


#my-top2 {display:none !important;}


/* Footer */

#main-footer .container {
    position: relative;
    width: 100% !important;
    max-width: 1500px !important;
    margin: auto;
}



#footer-bottom {display:none !important;}

#main-footer {
    background-color: #385988;
	padding-top: 45px;
	padding-bottom: 45px;		
}

#main-footer .footer-widget h4 {
    color: #e9e9e9 !important;
	font-family: 'keep_calm_medregular';
	font-size:20px;
	font-weight:300;
	letter-spacing: 2px;
	margin-bottom: 20px
}


.upw-posts.hfeed h4.entry-title {color:#e9e9e9 !important; font-size:16px !important; font-weight:400 !important; font-family: 'Montserrat', sans-serif !important; 
    margin-bottom: 0px !important; line-height:26px !important;}

.upw-posts.hfeed h4.entry-title a {color:#e9e9e9 !important;}

.upw-posts.hfeed h4.entry-title a:hover {color:#ff9f37 !important; text-decoration: none !important;}

.upw-posts article {
    display: block;
    margin-bottom: 1em !important;
    padding-bottom: .5em !important;
    border-bottom: 1px dotted #e9e9e9 !important;
}

.et_pb_gutters1.et_pb_footer_columns_1_4__1_2 .footer-widget:nth-child(3) {width:40% !important; float:right !important }


#footer-widgets {
    padding: 2% 0 0 !important;
}



#text-13 img {float:left !important; margin-right: 40px !important;}
#text-13 {font-size:14px !important; font-weight:100!important; margin-top: 40px !important;}

.newsletter-signup {float:left;}

.newsletter-icons {float:right;}
.newsletter-icons img {margin-left:12px !important; margin-right:12px !important;}

button.newsletter-btn {
color:#fff !important;
background-color: #ff9f37 !important; 
font-size:16px !important;	
border-radius: 5px 5px 5px 5px !important;
-moz-border-radius: 5px 5px 5px 5px !important;
-webkit-border-radius: 5px 5px 5px 5px !important;
font-weight:400 !important;
letter-spacing:2px;
border:0px solid #fff !important;
padding: 5px 20px 5px 20px !important;
	margin-right:20px!important;
	cursor: pointer !important;
}

button.newsletter-btn:hover {
color:#fff !important;
background-color: #f95d62 !important; 
}


input.newsletter {
	border-radius: 5px 5px 5px 5px !important;
-moz-border-radius: 5px 5px 5px 5px !important;
-webkit-border-radius: 5px 5px 5px 5px !important;
color:#838383 !important;
	font-size:16px !important;
	font-style:italic !important;
	padding: 5px !important;
	border:0px solid #fff !important;
	margin-right: 10px !important;
}

#footer-widgets {padding-left:20px !important; padding-right: 20px !important;}
et_pb_column et_pb_column_4_4  et_pb_column_0


/* end Footer */

.et_pb_row.et_pb_row_1.et_pb_gutters3.et_pb_row_3-4_1-4 {padding-left:20px !important; padding-right: 20px !important;}
.entry-content li { margin-bottom: 0px !important;}
.et_pb_widget ul li {line-height: 20px !important; margin-bottom: 15px !important;}
.et_pb_widget ul {}
.et_pb_post h2 {line-height:28px !important;    margin-top: 0px !important;}
.pagination {padding-bottom:40px !important;}
h4.widgettitle {margin-bottom:10px !important;}

.et_pb_bg_layout_light .et_pb_widget li a:hover {color:#975381 !important}
.et_pb_widget a:hover {color:#975381 !important}

a.post-title.cat-post-title:hover, #archives-2 a:hover  {color:#975381 !important}

#tribe-events-content .tribe-events-tooltip h4 {
    background-color: #666;
    color: #fff !important;
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 24px;
    margin: 0;
    min-height: 24px;
    padding: 0 6px;
}

#tribe-events-content-wrapper {margin-top:40px !important; margin-bottom:40px !important; margin-left:20px !important; margin-right: 20px !important}

p.post-meta {display:none !important;}

.tribe-events-list-separator-month {
    background-color: #eee !important;
    display: block;
    font-size: 18px !important;
    font-weight: 300 !important;
    margin: 2.5em 0 0;
    padding: 6px 10px;
    text-transform: none !important;
	 font-family: 'Montserrat', sans-serif !important;
}

.tribe-events-notices {
    background: #effeff !important;
    border-radius: 4px;
    border: 1px solid #00b4bc !important;
    color: #00b4bc !important;
    margin: 10px 0 18px;
    padding: 8px 35px 8px 14px;
    text-shadow: 0 1px 0 #fff;
}



.gyges.tp-bullets:before {
    content: " ";
    position: absolute;
    width: 100%;
    height: 100%;
    background: -moz-linear-gradient(top, rgba(56, 89, 136, .75) 0%, rgba(56, 89, 136, .75) 100%) !important;
    background: -webkit-linear-gradient(top, rgba(56, 89, 136, .75) 0%,rgba(56, 89, 136, .75) 100%) !important;
    background: -o-linear-gradient(top, rgba(56, 89, 136, .75) 0%,rgba(56, 89, 136, .75) 100%) !important;
    background: -ms-linear-gradient(top, rgba(56, 89, 136, .75) 0%,rgba(56, 89, 136, .75) 100%) !important;
    background: linear-gradient(to bottom, rgba(56, 89, 136, .75) 0%, rgba(56, 89, 136, .75) 100%) !important;
    filter: progid:dximagetransform.microsoft.gradient( startcolorstr="rgba(56, 89, 136, 1)", endcolorstr="rgba(56, 89, 136, 1)",gradienttype=0 ) !important;
    padding: 10px;
    margin-left: -10px;
    margin-top: -10px;
    box-sizing: content-box;
    border-radius: 10px;
}

.et_password_protected_form {padding-left: 20px !important; padding-right: 20px !important }

li#menu-item-738 {display:none !important;}


/* Media Quiries Start here */

/****** Menu Full-screen ******/

/* Hide submenu */
.et_mobile_menu .menu-item-has-children > a { 
	background-color: transparent; 
}
/* #main-header .et_mobile_menu li ul.sub-menu.hide { 
	display: none !important; 
	visibility: hidden !important;  
	transition: .7s ease-in-out;
}
#main-header .et_mobile_menu li ul.sub-menu.visible { 
	display: block !important; 
	visibility: visible !important;
 }*/
.et_mobile_menu .menu-item-has-children > a:after { 
	font-family: "ETmodules";
         font-size: 22px;
         font-weight: 800;
         content: "3"; 
	position: absolute; 
	right: 55px;

}

/* Font Awesome */
.fa {
    margin: 10px ;
  }



@media ( max-width: 1470px ) {
.widget_search input#s {
	-webkit-box-shadow: 6px 6px 5px 0px rgba(36,58,89,1);
-moz-box-shadow: 6px 6px 5px 0px rgba(36,58,89,1);
box-shadow: 6px 6px 5px 0px rgba(36,58,89,1);
height: 23px!important;
	color:#bfbfbf;
	font-size:14px;
	background-color: #ebebeb;
	margin-top:16px;
	 width: 65% !important;
	margin-right: 58px !important;
	-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
margin-left: 28px !important
}
 #top-menu li {
    display: inline-block;
    padding-right: 10px !important;
	padding-left: 10px !important;
	font-size: 16px !important;
	font-weight:400 !important;
	color:#fff !important;
	padding-top: 30px !important;

}
	
	#block1 p, #block2 p, #block3 p, #block4 p {
    padding-left: 20px !important;
    padding-right: 20px !important;
}
	
}

@media ( max-width: 1360px ) {
.widget_search input#s {
	-webkit-box-shadow: 6px 6px 5px 0px rgba(36,58,89,1);
-moz-box-shadow: 6px 6px 5px 0px rgba(36,58,89,1);
box-shadow: 6px 6px 5px 0px rgba(36,58,89,1);
height: 23px!important;
	color:#bfbfbf;
	font-size:14px;
	background-color: #ebebeb;
	margin-top:16px;
	 width: 55% !important;
	margin-right: 50px !important;
	-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
margin-left: 18px !important
}
	
	
	
 #top-menu li {
    display: inline-block;
    padding-right: 10px !important;
	padding-left: 10px !important;
	font-size: 14px !important;
	font-weight:400 !important;
	color:#fff !important;
	padding-top: 30px !important;

}  
	
#top-menu li a {
    font-size: 14px !important;
}	
	
#my-top {display:none !important;}
	
#my-top2 {display:block !important; float:right; max-width: 70%; text-align: right; padding-top:30px !important; color:#565656; font-size:18px; margin-right: 20px !important; line-height: 28px !important}
#my-top2 img {padding-bottom:25px !important;}	
	
	
	
}



@media ( max-width: 1225px ) {

	
	
 #top-menu li {
    display: inline-block;
    padding-right: 6px !important;
	padding-left: 6px !important;
	font-size: 14px !important;
	font-weight:400 !important;
	color:#fff !important;
	padding-top: 30px !important;

}  
	
#top-menu li a {
    font-size: 14px !important;
}	
	
}


@media ( max-width: 1190px ) {
.newsletter-icons img {margin-left:8px !important; margin-right:8px !important;}

button.newsletter-btn {
color:#fff !important;
background-color: #ff9f37 !important; 
font-size:16px !important;	
border-radius: 5px 5px 5px 5px !important;
-moz-border-radius: 5px 5px 5px 5px !important;
-webkit-border-radius: 5px 5px 5px 5px !important;
font-weight:400 !important;
letter-spacing:2px;
border:0px solid #fff !important;
padding: 5px 20px 5px 20px !important;
margin-right:15px!important;
cursor: pointer !important;
}

#locate h1 { font-family: 'bebasregular' !important; font-size:46px !important; font-weight:300 !important; text-transform:uppercase !important; line-height: 58px!important; margin-bottom: 40px !important;}
#locate h1 span.red { font-family: 'bebasregular' !important; font-size:46px !important; font-weight:300 !important; color:#f95d62 !important; transform:uppercase !important}


#locate-inner {padding:50px !important;}

a.green-btn {color:#fff !important;
background-color: #97a926 !important; 
font-family: 'keep_calm_medregular' !important;
font-size:15px !important;	
border-radius: 5px 5px 5px 5px !important;
-moz-border-radius: 5px 5px 5px 5px !important;
-webkit-border-radius: 5px 5px 5px 5px !important;
padding: 10px 52px 10px 52px !important;
text-transform: uppercase !important;
font-weight:300 !important; letter-spacing: 2px !important;}

}


@media ( max-width: 1184px ) {
.widget_search input#s {
	-webkit-box-shadow: 6px 6px 5px 0px rgba(36,58,89,1);
-moz-box-shadow: 6px 6px 5px 0px rgba(36,58,89,1);
box-shadow: 6px 6px 5px 0px rgba(36,58,89,1);
height: 23px!important;
	color:#bfbfbf;
	font-size:14px;
	background-color: #ebebeb;
	margin-top:16px;
	 width: 55% !important;
	margin-right: 50px !important;
	-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
margin-left:18px !important;

}
	
#my-top {display:none !important;}
	
#my-top2 {display:block !important; float:right; max-width: 70%; text-align: right; padding-top:30px !important; color:#565656; font-size:18px; margin-right: 20px !important;}
#my-top2 img {padding-bottom:25px !important;}	

.et_header_style_centered #logo {
max-height: 80% !important;
}	
	#mission p {line-height: 24px !important;}	
}



@media ( max-width: 1135px ) {
.newsletter-icons img {margin-left:5px !important; margin-right:5px !important;}

button.newsletter-btn {
color:#fff !important;
background-color: #ff9f37 !important; 
font-size:16px !important;	
border-radius: 5px 5px 5px 5px !important;
-moz-border-radius: 5px 5px 5px 5px !important;
-webkit-border-radius: 5px 5px 5px 5px !important;
font-weight:400 !important;
letter-spacing:2px;
border:0px solid #fff !important;
padding: 5px 20px 5px 20px !important;
margin-right:0px!important;
cursor: pointer !important;
}
	
	
input.newsletter {
	border-radius: 5px 5px 5px 5px !important;
-moz-border-radius: 5px 5px 5px 5px !important;
-webkit-border-radius: 5px 5px 5px 5px !important;
color:#838383 !important;
	font-size:16px !important;
	font-style:italic !important;
	padding: 5px !important;
	border:0px solid #fff !important;
	margin-right: 5px !important;
	max-width: 50% !important
}

	.newsletter-signup {max-width: 80% !important}
	
}


@media ( max-width: 1128px ) {

#my-top {display:none !important;}
	
#my-top2 {display:block !important; float:right; max-width: 70%; text-align: right; padding-top:30px !important; color:#565656; font-size:18px; margin-right: 20px !important;}
#my-top2 img {padding-bottom:25px !important;}	

.et_header_style_centered #logo {
    max-height: 70% !important;

}	
	#logo {padding-top:30px !important;}
}


@media ( max-width: 1082px ) {	
#locate h1 { font-family: 'bebasregular' !important; font-size:42px !important; font-weight:300 !important; text-transform:uppercase !important; line-height: 58px!important; margin-bottom: 40px !important;}
#locate h1 span.red { font-family: 'bebasregular' !important; font-size:42px !important; font-weight:300 !important; color:#f95d62 !important; transform:uppercase !important}


#locate-inner {padding:20px !important;}
	
	
	a.btn2 {
color:#fff !important;
background-color: #ff9f37 !important; 
font-family: 'keep_calm_medregular' !important;
text-transform: uppercase !important;
font-size:12px !important;	
border-radius: 5px 5px 5px 5px !important;
-moz-border-radius: 5px 5px 5px 5px !important;
-webkit-border-radius: 5px 5px 5px 5px !important;
padding: 10px 25px 10px 25px !important;
font-weight:400 !important;
letter-spacing:2px;
	display: block !important;
	clear:both !important;
	width:100% !important;
	text-align: center !important;
}
}


@media ( max-width: 1100px ) {	
	#left-area, .et_right_sidebar #sidebar {margin-top:250px !important; }
	.et_password_protected_form {margin-top:250px !important; padding-left: 20px !important; padding-right: 20px !important }
#slideshow {margin-top:0px !important;}
#header-image {margin-top:0px !important;}
#top-menu-nav, #top-menu {display: none;}
#et_top_search {display: none;}
#et_mobile_nav_menu {display: block;}	
	
	
	li#menu-item-738 {display:block !important;}
	
.et_header_style_centered .mobile_menu_bar {margin-top:-20px !important;}	
	
	span.select_page {display:none !important;}	
	
#et-top-navigation { background-color: #385a88 !important; padding-bottom: 5px !important; padding-top: 25px !important;}

	
	.et_mobile_menu .menu-item-has-children>a {
    font-weight: 400 !important;
}
	
	.et_header_style_centered .et_mobile_menu {
    top: 0px !important;
}
	
	
	.et_mobile_menu li a:hover, .nav ul li a:hover {
    opacity: 1.0 !important;
    background-color: rgba(0,0,0,.00) !important;
}

	
	
	
  .et_header_style_centered #main-header {

  }
  .et_header_style_centered #main-header .mobile_nav {
    background-color: transparent;
  }
  .mobile_nav.closed .select_page {
    display: none;
  }
  .et-fixed-header#main-header {
    background-color: transparent !important;
  }

.et_mobile_menu {
  top: 0;
  left: 0;
  position: fixed;
  z-index: 9998;
  overflow: scroll !important;
  background-color: rgba(56, 89, 139, 0.9) !important;
  margin-left: -30px;
  padding: 25% 0;
  height: 100%;
  width: calc( 100% + 60px);
  border-top: none;
}
.et_mobile_menu li a {
  text-align: left;
  font-size: 16px;
  border: 0;
  padding: 2% 0;
  text-transform: none;
  letter-spacing: 1px;
	font-weight:400 !important;
	margin-left: 40px !important;
}

.mobile_nav ul#mobile_menu .current_page_item > a {
  color: #ff9f37;
   background-color: rgba(56, 89, 139, 0.0) !important;
}
.mobile_nav ul#mobile_menu li ul li a {
  font-size: 14px !important;
  margin: auto;
  padding-top: 0.2em;
}
.et_mobile_menu li a:hover {
  color: #ff9f37;
  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}
.mobile_nav.opened .mobile_menu_bar:before {
  content: "\4d";
  color: #fff;
}
span.mobile_menu_bar {
  z-index: 9999;
}
	
#my-social, #my-search {display:none !important;}	
	
}



@media ( max-width: 1024px ) {	
.et_header_style_centered #main-header {
    padding: 0px 0 !important;
}
#my-top {display:none !important;}
	
#my-top2 {display:block !important; float:right; max-width: 70%; text-align: right; padding-top:30px !important; color:#565656; font-size:18px; margin-right: 20px !important;}
	
#my-top2 img {padding-bottom:25px !important;}	
	
	#logo {padding-top:0px !important;}

	.et_header_style_centered #logo {
    max-height: 70% !important;

}	
	
	
	#my-social, #my-search {display:none !important;}	
	
	
}


@media (max-width: 980px) {
		#ctas-1 h2 {font-size:18px !important; padding-right:0px !important; padding-left:0px !important; letter-spacing:0px !important;}

	
	
	#tribe-events {margin-top:20px !important; padding-left:20px !important; padding-right: 20px !important;}
	#left-area {margin-top:250px !important; }
	
	.et_right_sidebar #sidebar {margin-top:20px !important; }
	.et_pb_widget_area_right {margin-bottom: 40px !important;}	
	
    .newsletter-signup {
	width: 100% !important;
    float: none !important;
	display: block !important;
	clear: both !important;}
	
	.newsletter-icons {
	width: 100% !important;
    float: none !important;
	display: block !important;
	clear: both !important; 
	margin-top: 20px !important;}	

	
	.et_pb_gutters1.et_pb_footer_columns_1_4__1_2 .footer-widget:nth-child(3) {
    width: 100% !important;
    float: none !important;
	display: block !important;
	clear: both !important;
}
	
	.footer-widget {
    width: 100% !important;
    float: none !important;
	display: block !important;
	clear: both !important;
}



	.et_pb_widget {
    width: 100% !important;
    float: none !important;
	display: block !important;
	clear: both !important;
}
	
	


	.et_pb_gutters1 .footer-widget:nth-child(n) {
    width: 100% !important;
    margin: 0 !important;
	text-align: center !important;
	display: block !important;
	clear: both !important;
}
	
	
	.newsletter-signup {max-width: 100% !important}
	
#text-13 img {float:none !important; margin-right: 0px !important; 	
display: block !important;
margin: auto !important;
width: 10% !important;
}
	
#text-13 {font-size:14px !important; font-weight:100!important; margin-top: 40px !important;}
#text-4 {margin-top: 40px !important;}
	
#text-2 {margin-bottom: 40px !important;}
	
	.et_pb_section {
    padding: 0px 0 !important;
}
	
#et-top-navigation {
    background-color: #385a88 !important;
    padding-bottom: 5px !important;
    padding-top: 5px !important;
	margin-top:155px !important

}

.et_pb_gutters1.et_pb_footer_columns_1_4__1_2 .footer-widget:nth-child(3) {
    width: 100% !important;
    float: none !important;
	display: block !important;
	clear: both !important;
}
	
.footer-widget {
    width: 100% !important;
    float: none !important;
	display: block !important;
	clear: both !important;
}

	.et_pb_widget {
    width: 100% !important;
    float: none !important;
	display: block !important;
	clear: both !important;
}
#blog h1 {margin-top: 40px!important;}
	
#blog {padding: 0px 20px 40px 20px !important;}
	
.et_pb_video_box {margin-bottom:20px !important;}	
	
#my-top2 img.locate {display:none !important;}
	
#my-top {display:none !important;}
	
#my-top2 {display:block !important; float:right; max-width: 70%; text-align: right; padding-top:30px !important; color:#565656; font-size:18px; margin-right: 20px !important; margin-bottom: 20px !important;}
	
#my-top2 img {padding-bottom:25px !important;}	
	
.et_pb_column .et_pb_row_inner, .et_pb_row {
padding: 0px 0px 0px 0px !important;
}	
	
}


@media ( max-width: 845px ) {
#locate h1 {
    font-family: 'bebasregular' !important;
    font-size: 42px !important;
    font-weight: 300 !important;
    text-transform: uppercase !important;
    line-height: 48px!important;
    margin-bottom: 20px !important;
}
#locate h1 span.red {
    font-family: 'bebasregular' !important;
    font-size: 42px !important;
    font-weight: 300 !important;
    color: #f95d62 !important;
    transform: uppercase !important;
}
}


@media ( max-width: 767px ) {
#my-top2 {
    font-size: 18px;
    margin-right: 20px !important;
}
	
#my-top2 img {padding-bottom:25px !important;}	
#my-top a {color:#00b4bc !important; font-size:22px !important;}	

	#et-top-navigation { background-color: #385a88 !important;}
	
	#block1 p, #block2 p, #block3 p, #block4 p {padding-left:0px !important; padding-right: 0px !important;}

	
}


@media ( max-width: 720px ) {
a.orange-btn {
color:#fff !important;
background-color: #ff9f37 !important; 
font-family: 'keep_calm_medregular' !important;
text-transform: uppercase !important;
font-size:14px !important;	
border-radius: 5px 5px 5px 5px !important;
-moz-border-radius: 5px 5px 5px 5px !important;
-webkit-border-radius: 5px 5px 5px 5px !important;
padding: 10px 65px 10px 65px !important;
font-weight:400 !important;
letter-spacing:2px;
}
}
@media ( max-width: 757px ) {
.et_header_style_centered #logo {
    max-height: 40% !important;
	 max-width: 40% !important;
}
	
#slideshow, #header-image {margin-top:0px !important;}	

	a.btn2 {
color:#fff !important;
background-color: #ff9f37 !important; 
font-family: 'keep_calm_medregular' !important;
text-transform: uppercase !important;
font-size:12px !important;	
border-radius: 5px 5px 5px 5px !important;
-moz-border-radius: 5px 5px 5px 5px !important;
-webkit-border-radius: 5px 5px 5px 5px !important;
padding: 10px 25px 10px 25px !important;
font-weight:400 !important;
letter-spacing:2px;
}

a.btn2:hover {
color:#fff !important;
background-color: #f95d62 !important; 
}
	
h2 {
    font-family: 'keep_calm_medregular' !important;
    font-size: 30px;
    font-weight: 300 !important;
    line-height: 36px !important;
    margin: 0px;
    padding: 0px;
    color: #4f4f4f !important;
    padding-bottom: 20px;
}	
	
}


@media ( max-width: 600px ) {
a.green-btn {
    color: #fff !important;
    background-color: #97a926 !important;
    font-family: 'keep_calm_medregular' !important;
    font-size: 14px !important;
    border-radius: 5px 5px 5px 5px !important;
    -moz-border-radius: 5px 5px 5px 5px !important;
    -webkit-border-radius: 5px 5px 5px 5px !important;
    padding: 5px 32px 5px 32px !important;
    text-transform: uppercase !important;
    font-weight: 300 !important;
    letter-spacing: 2px !important;
    margin-top: 0px !important;
}
}


@media ( max-width: 580px ) {

#map h1 {font-family: 'bebasregular' !important; font-size:38px !important; font-weight:300 !important; color:#545454 !important; transform:uppercase !important; padding-top: 20px !important; letter-spacing:3px !important}

#map a {color:#385988 !important; font-size:20px !important; letter-spacing:2px !important;}

#map-inner {padding:24px 30px 24px 20px !important;}

}

@media ( max-width: 575px ) {
a.orange-btn {
color:#fff !important;
background-color: #ff9f37 !important; 
font-family: 'keep_calm_medregular' !important;
text-transform: uppercase !important;
font-size:13px !important;	
border-radius: 5px 5px 5px 5px !important;
-moz-border-radius: 5px 5px 5px 5px !important;
-webkit-border-radius: 5px 5px 5px 5px !important;
padding: 5px 45px 5px 45px !important;
font-weight:400 !important;
letter-spacing:2px;
}

}

@media ( max-width: 536px ) {
#locate h1 {
    font-family: 'bebasregular' !important;
    font-size: 32px !important;
    font-weight: 300 !important;
    text-transform: uppercase !important;
    line-height: 38px!important;
    margin-bottom: 20px !important;
}
#locate h1 span.red {
    font-family: 'bebasregular' !important;
    font-size: 32px !important;
    font-weight: 300 !important;
    color: #f95d62 !important;
    transform: uppercase !important;
}
	
	#locate p {line-height:22px !important;}	
	#locate-inner {
    padding: 20px !important;
}
	#locate {
    padding: 40px 0px 40px 0px !important;
}
	
}


@media ( max-width: 550px ) {
#my-top2 {display:none !important;}
.et_header_style_centered #logo {
    max-height: 100% !important;
	 max-width: 100% !important;
}
a.btn2 {
color:#fff !important;
background-color: #ff9f37 !important; 
font-family: 'keep_calm_medregular' !important;
text-transform: uppercase !important;
font-size:12px !important;	
border-radius: 5px 5px 5px 5px !important;
-moz-border-radius: 5px 5px 5px 5px !important;
-webkit-border-radius: 5px 5px 5px 5px !important;
padding: 10px 25px 10px 25px !important;
font-weight:400 !important;
letter-spacing:2px;
	display: block !important;
	clear:both !important;
	width:100% !important;
	text-align: center !important;
}
	
	
	
}

@media ( max-width: 495px ) {

#map h1 {font-family: 'bebasregular' !important; font-size:28px !important; font-weight:300 !important; color:#545454 !important; transform:uppercase !important; padding-top: 20px !important; letter-spacing:3px !important}

#map a {color:#385988 !important; font-size:16px !important; letter-spacing:2px !important;}

#map-inner {padding:24px 30px 24px 20px !important;}

}


@media ( max-width: 480px ) {
	.mobile_nav ul#mobile_menu li ul li a {
    font-size: 12px !important;
    margin: auto;
    padding-top: 0.2em;
}
	.et_mobile_menu li a {font-size:14px !important;}
	.blog a {color:#385988 !important; font-size:16px !important; text-transform: uppercase !important; font-family: 'keep_calm_medregular' !important; font-weight:300 !important;}
	
	
#tagline {
    padding: 17px 0px 0px 0px !important;
    font-size: 18px !important;
    font-style: italic;
    color: #404040;
    font-family: 'Montserrat', sans-serif !important;
}
	#tagline p {line-height:22px !important;}	
	
	a.green-btn {
    color: #fff !important;
    background-color: #97a926 !important;
    font-family: 'keep_calm_medregular' !important;
    font-size: 13px !important;
    border-radius: 5px 5px 5px 5px !important;
    -moz-border-radius: 5px 5px 5px 5px !important;
    -webkit-border-radius: 5px 5px 5px 5px !important;
    padding: 5px 22px 5px 22px !important;
    text-transform: uppercase !important;
    font-weight: 300 !important;
    letter-spacing: 2px !important;
    margin-top: 0px !important;
}
#mission h1 {
    font-family: 'keep_calm_medregular' !important;
    font-size: 26px !important;
    letter-spacing: 2px !important;
    font-weight: 300 !important;
	text-transform: uppercase !important;
	margin-bottom: 20px !important;
}
	
#text-13 img {float:none !important; margin-right: 0px !important; 	
  display: block !important;
    margin: auto !important;
    width: 30% !important;
	}	

h1 {
font-family: 'keep_calm_medregular' !important;
font-size:28px !important;
font-weight:300 !important;
line-height: 34px;
margin:0px;
padding: 0px;
padding-bottom: 20px;
color: #4f4f4f !important;	
}	
	
h2 {
    font-family: 'keep_calm_medregular' !important;
    font-size: 24px !important;
    font-weight: 300 !important;
    line-height: 36px !important;
    margin: 0px;
    padding: 0px;
    color: #4f4f4f !important;
    padding-bottom: 20px;
}	
	
}
@media ( max-width: 380px ) {
#map h1 {font-family: 'bebasregular' !important; font-size:24px !important; font-weight:300 !important; color:#545454 !important; transform:uppercase !important; padding-top: 20px !important; letter-spacing:3px !important}

#map a {color:#385988 !important; font-size:14px !important; letter-spacing:2px !important;}

#map-inner {padding:14px 5px 14px 5px !important;}
}

@media ( max-width: 350px ) {
#slideshow, #header-image {margin-top:0px !important;}
	
}
@media ( max-width: 325px ) {
a.orange-btn {
color:#fff !important;
background-color: #ff9f37 !important; 
font-family: 'keep_calm_medregular' !important;
text-transform: uppercase !important;
font-size:12px !important;	
border-radius: 5px 5px 5px 5px !important;
-moz-border-radius: 5px 5px 5px 5px !important;
-webkit-border-radius: 5px 5px 5px 5px !important;
padding: 5px 25px 5px 25px !important;
font-weight:400 !important;
letter-spacing:2px;
}
	
}